<webbox id="left" >

<table bgcolor="#eeeeee" cellspacing="0" cellpadding="0">
  <tr>
    <td>
      <div class="left_heading">T_("Search")</div>
      <div style="height:5;"></div>
      <form name="form_search" onsubmit="search1(); return false;">
        <input type="text" name="search_words" class="search_textbox" />
        <div align="right">
          <input type="button" value="{{search_button}}" onclick="search1()" />
        </div>
      </form>
    </td>
  </tr>

  <tr>
    <td >
      <br />
      <div class="left_heading">T_("Download")</div>
      <ul style="padding-left: 20px;">
        <li><a href="javascript:get_xml()">XML(DocBook)</a></li>
        <li><a href="javascript:get_tar_gz('media')">Media Files</a></li>
        <li><a href="javascript:get_tar_gz('html')">HTML</a></li>
        <li><a href="javascript:get_html1()">Single HTML</a></li>
        <li><a href="javascript:get_txt()">Plain Text</a></li>
        <li><a href="javascript:get_tex()">LaTeX</a></li>
        <li><a href="javascript:get_pdf()">PDF</a></li>
        <!--#
        <li><a href="javascript:get_tar_gz('ps')">PostScript</a></li>
        <li><a href="javascript:get_tar_gz('rtf')">RTF</a></li>
	#-->
      </ul>
    </td>
  </tr>

  <tr>
    <td>
      <div class="left_heading">T_("Books")</div>
    </td>
  </tr>
  <tr>
    <td>
      <include src="{{TPL}}books/books.html" />
      <br/><br/>
    </td>
  </tr>
</table>
</webbox>
